inventory.back-button-title=color:green;bold
inventory.back-button-lore=color:gray
inventory.paginated.next-button-title=color:green;bold
inventory.paginated.next-button-lore=color:gray
inventory.paginated.previous-button-title=color:green;bold
inventory.paginated.previous-button-lore=color:gray
